{
	"name": "plugin/report/style/default-style.json",
	"paper_type": "A4",
	"decimal_separator": ",",
	"thousands_separator": " ",
	"report_total": {
		"font": "Arial",
		"text-align": "right",
		"font-size": 11
	},
	"report_subtotal": {
		"font": "Arial",
		"text-align": "right",
		"font-size": 11
	},
	"default_line": {
		"border-color": "black",
		"border-width": 0.25
	},
	"footer_line": {
		"border-color": { "r": 0.25, "g": 0.25, "b": 0.25, "a": 1 },
		"border-width": 0.25
	},
	"subtotal_line": {
		"border-color": { "r": 0.5, "g": 0.5, "b": 0.5, "a": 0.5 },
		"border-width": 0.25
	},
	"total_line": {
		"border-color_test": { "r": 0.25, "g": 0.25, "b": 0.25, "a": 1 },
		"border-color": "black",
		"border-width": 0.25
	},
	"default_rect": {
		"border-color": "black",
		"border-width": 0.5
	},
	"info_header": {
		"font": "Arial",
		"font-weight": "bold",
		"font-size": 12
	},
	"report_info_label": {
		"font": "Arial",
		"font-size": 12,
		"font-weight": "bold"
	},
	"report_total_bold": {
		"font": "Arial",
		"font-weight": "bold",
		"text-align": "right",
		"font-size": 11
	},
	"report_subtotal_bold": {
		"font": "Arial",
		"font-weight": "bold",
		"text-align": "right",
		"font-size": 11
	},
	"report_header_center": {
		"font": "Arial",
		"margin": {
			"top": 0
		},
		"text-align": "center",
		"align-self": "center",
		"font-size": 16
	},
	"report_subheader_center": {
		"align-self": "center",
		"font": "Arial",
		"font-size": 9,
		"margin": {
			"top": 0
		},
		"text-align": "center"
	},
	"report_header_right": {
		"font": "Arial",
		"margin": {
			"top": 0
		},
		"text-align": "right",
		"font-size": 8
	},
	"default_pict": {
		"border-width": 3,
		"object-fit": "contain",
		"margin": {
			"right": 2,
			"left": 2,
			"bottom": 2,
			"top": 2
		}
	},
	"default_text": {
		"font": "Arial",
		"font-size": 8
	},
	"row_header": {
		"font": "Arial",
		"row-height": 15,
		"font-size": 8,
		"margin": {
			"top": 2,
			"right": 2
		}
	},
	"row_data": {
		"font": "Arial",
		"row-height": 14,
		"font-size": 8,
		"margin": {
			"top": 2,
			"right": 2
		}
	},
	"row_header_right": {
		"font": "Arial",
		"row-height": 15,
		"font-size": 8,
		"margin": {
			"top": 2,
			"right": 4
		},
		"text-align": "right"
	},
	"row_header_center": {
		"font": "Arial",
		"row-height": 15,
		"font-size": 8,
		"margin": {
			"top": 2,
			"right": 2
		},
		"text-align": "center"
	},
	"row_data_number": {
		"font": "Arial",
		"row-height": 14,
		"font-size": 8,
		"text-align": "right",
		"margin": {
			"top": 2,
			"right": 4
		},
		"format": ["%'.2f"]
	},
	"row_data_date": {
		"font": "Arial",
		"row-height": 14,
		"font-size": 8,
		"text-align": "center",
		"margin": {
			"top": 2,
			"right": 2
		},
		"format": ["d%d.%m.%Y"]
	},
	"row_data_time": {
		"font": "Arial",
		"row-height": 14,
		"font-size": 8,
		"text-align": "center",
		"margin": {
			"top": 2,
			"right": 2
		}
	},
	"report_footer": {
		"font": "Arial",
		"font-size": 8
	},
	"report_order_number": {
		"font": "Arial",
		"font-size": 12,
		"font-weight": "bold"
	},
	"report_billing_address": {
		"font": "Arial",
		"text-align": "right",
		"font-size": 11
	},
	"bold_text": {
		"font": "Arial",
		"font-weight": "bold",
		"font-size": 8
	},
	"report_address": {
		"font": "Arial",
		"font-size": 12,
		"font-weight": "bold"
	}
}
